@media only screen and (max-width: 999px) {
	.desktop_header{
	  display: none;
  }
  .desktop_body{
	  display: none;
  }
  .desktop_footer{
	  display: none;
  }
  .regpass_tooltip_wrap {
	  position: relative;
	  width: 100%;
	  padding: 0 0 20px 0;
	 }
  .regpass_tooltip_inner{
	  position: absolute;
	  background: #000000;
	  padding: 10px;
	  border-radius: 10px;
	  border: 1px solid #F5861D;
	  top: 31px;
	  z-index: 1;
	  font-size: 13px;
	  visibility: hidden;
	  opacity: 0;
	  transition: 0.3s;
	  color: #fff;
	  margin: auto;
	  left: 0;
	  right: 0;
	  max-width: 170px;
	}
	.regpass_tooltip_wrap:hover .regpass_tooltip_inner{
	  visibility: visible;
	  opacity: 1;
	}
	.regpass_tooltip_inner ul li i{
	  font-size: 10px;
	  margin: 0;
	  margin-right: 10px;
	  width: 10px;
	}
	.regpass_tooltip_inner ul li{
	  display: flex;
	  align-items: center;
	}
	.regpass_tooltip_inner ul li.tick_c{
	  color: #00ff3a;
	}
	.regpass_tooltip_inner ul li.tick_c i{
	  color: #00ff3a;
	}
  .regpass_tooltip_inner ul{
	  list-style: none;
	  padding: 0;
	  margin: 0;
  }
  /* PASSWORD */
  .password-cri-box{
	  width: 100%;
  }
  .password-criteria {
	  display: none; /* Initially hidden */
	  margin-top: 10px;
	  margin-bottom: 10px;
	 }

  .criteria {
	  color: #888; /* Default color for unmet criteria */
	  font-weight: bold;
	  text-align: left!important;
	  margin-bottom: 2px;
	 }

  .criteria.valid {
	  color: green; /* Turns green when criteria is met */
  }

  .criteria.invalid {
	  color: #888; /* Darkened text when not met */
  }
  .password-text p{
	  color: #ffffff;
	  text-align: left;
	  font-size: 14px;
	  font-weight: 600;
	  margin-bottom: 2px;
	 }
  .password-text p span{
	  color: #ff0000;
  }
}
@media only screen and (min-width: 1000px) {
  .mobile_header{
	  display: none;
  }
  .mobile_body{
	  display: none;
  }
  .mobile_footer{
	  display: none;
  }
  .regpass_tooltip_wrap {
	  position: relative;
	  width: 100%;
	  padding: 0 0 20px 0;
  }
  .regpass_tooltip_inner{
	  position: absolute;
	  background: #000000;
	  padding: 10px;
	  border-radius: 10px;
	  border: 1px solid #F5861D;
	  top: 31px;
	  z-index: 1;
	  font-size: 13px;
	  visibility: hidden;
	  opacity: 0;
	  transition: 0.3s;
	  color: #fff;
	  margin: auto;
	  left: 0;
	  right: 0;
	  max-width: 200px;
	}
	.regpass_tooltip_wrap:hover .regpass_tooltip_inner{
	  visibility: visible;
	  opacity: 1;
	}
	.regpass_tooltip_inner ul li i{
	  font-size: 10px;
	  margin: 0;
	  margin-right: 10px;
	  width: 10px;
	}
	.regpass_tooltip_inner ul li{
	  display: flex;
	  align-items: center;
	}
	.regpass_tooltip_inner ul li.tick_c{
	  color: #00ff3a;
	}
	.regpass_tooltip_inner ul li.tick_c i{
	  color: #00ff3a;
	}
  .regpass_tooltip_inner ul{
	  list-style: none;
	  padding: 0;
	  margin: 0;
  }

  /* PASSWORD */
  .password-cri-box{
	  width: 100%;
  }
  .password-criteria {
	  display: none; /* Initially hidden */
	  margin-top: 10px;
  }

  .criteria {
	  color: #888; /* Default color for unmet criteria */
	  font-weight: bold;
	  text-align: left!important;
	  margin-bottom: 2px;
	 }

  .criteria.valid {
	  color: green; /* Turns green when criteria is met */
  }

  .criteria.invalid {
	  color: #888; /* Darkened text when not met */
  }
  .password-text p{
	  color: #ffffff;
	  text-align: left;
	  font-size: 14px;
	  font-weight: 600;
	  margin-bottom: 5px;
	 }
  .password-text p span{
	  color: #ff0000;
  }
}

